/*CSS Document*/
*
{
	margin: 0;
	padding: 0;
}
#logoMsg
{
	position: absolute;
	width: 400px;
	color: #1E49AC;
	font-size: 1.1em;
	left: 109px;
	top: 10px;
}
#helpButton
{
	position: absolute;
	right: 10px;
	top: 9px;
}
.centerCont
{
	text-align: center;
}
A.button
{
	border: thin solid #302E2C;
	background: #FFFFFF;
	/*+box-shadow:1px 1px 4px #282828;*/
	-moz-box-shadow: 1px 1px 4px #282828;
	-webkit-box-shadow: 1px 1px 4px #282828;
	-o-box-shadow: 1px 1px 4px #282828;
	box-shadow: 1px 1px 4px #282828;
	border-radius: 5px;
	padding-left: 4px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 4px;
	text-transform: none;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2em;
}
A.button:hover
{
	background: #257B85;
	color: #FFFFFF;
}
.center
{
	text-align: center;
}
#rightBar
{
	width: 335px;
	padding-top: 10px;
	float: right;
	/*[empty]clear:;*/
}
#homeNews
{
	width: 323px;
	height: 325px;
	border: thin solid #5E84AB;
	background-color: #F3F4F6;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	position: relative;
}
#homeNewsTitle
{
	font-size: 1.6em;
	color: #5A80A7;
	font-weight: bold;
	margin-left: 8px;
	border-bottom: solid #5A80A7;
	margin-bottom: 8px;
}
.homeNewsItemTitle A
{
	margin-left: 12px;
	display: block;
	margin-top: 4px;
	font-weight: bold;
	margin-right: 10px;
	text-decoration: none;
	color: #00BB20;
}
#homeNewsContent
{
	overflow: scroll;
	height: 280px;
}
.homeNewsItemDesc
{
	font-size: 0.9em;
	margin-right: 10px;
	margin-left: 20px;
	color: #767976;
}
.homeNewsReadAll
{
	text-align: right;
	padding-right: 7px;
	position: absolute;
	top: 4px;
	right: 0;
}
#mailList
{
	width: 333px;
	border: thin solid #76B69B;
	border-radius: 10px;
	background-color: #F1E3E6;
	float: right;
	margin-top: 10px;
	margin-right: 5px;
	padding-bottom: 20px;
	position: relative;
}
#mailList P
{
	margin-left: 20px;
	margin-bottom: 5px;
}
#mailListTitle
{
	font-size: 1.6em;
	color: #587EA5;
	font-weight: bold;
	margin-left: 8px;
	border-bottom: solid #587EA5;
	margin-bottom: 8px;
}
#mailList LABEL
{
	font-weight: bold;
	font-size: 0.8em;
	color: #5B81A8;
}
#mailList FORM
{
	text-align: center;
}
#applyNow
{
	width: 323px;
	border: thin solid #00A51F;
	background-color: #C8EBCE;
	float: right;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-bottom: 10px;
	position: relative;
}
#applyNowTitle
{
	font-size: 1.6em;
	color: #5C82A9;
	font-weight: bold;
	margin-left: 8px;
	border-bottom: solid #5C82A9;
	margin-bottom: 8px;
}
#applyNow P
{
	margin-left: 20px;
	margin-bottom: 10px;
	font-size: 1.2em;
}
.applyNowBut
{
	text-align: center;
}
.storyGateLead
{
	margin-left: 20px;
	margin-bottom: 15px;
}
.posted
{
	color: #946B6B;
	font-size: 0.8em;
}
.blogRoll
{
	margin-left: 35px;
}
.storyGateTitle A
{
	text-decoration: none;
	font-size: 1.1em;
}
.storyGateTitle A:hover
{
	text-decoration: underline;
	/*[empty]background-color:;*/
}
A IMG, IFRAME
{
	border: 0;
	padding: 0;
	overflow: hidden;
}
.actLang
{
	background: #B8ECC1;
	border-radius: 3px;
	padding-left: 3px;
	padding-right: 3px;
	margin-right: 2px;
	margin-left: 2px;
}
/*Headers*/
H1, H2, H3, H4, H5, H6
{
	font-size: 100%;
	font-weight: normal;
}
/*Forms*/
FORM, FIELDSET
{
	border: 0;
}
LEGEND
{
	color: #000;
}
INPUT, TEXTAREA, SELECT, BUTTON
{
	font-size: 100%;
	font-family: serif;
}
SELECT
{
	margin: inherit;
}
/*Tables*/
TABLE
{
	border-collapse: collapse;
	border: 0;
}
TD, TH, CAPTION
{
	font-size: 100%;
	font-weight: normal;
	text-align: left;
}
BODY
{
	font-family: Calibri;
	font-size: 1em;
	background: #000000 url(images/bg.jpg) no-repeat fixed center top;
}
#debug
{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 999;
	background: #FFFFFF;
}
NOSCRIPT DIV
{
	background-color: #FFDF3A;
	width: 100%;
	color: #8F0101;
	padding: 10px;
	font-size: medium;
	position: relative;
}
#ajaxLoading
{
	position: absolute;
	top: 130px;
	left: 310px;
	width: 50px;
	height: 50px;
	display: none;
	margin-left: -25px;
	margin-top: -25px;
	z-index: 2;
}
#siteContainer
{
	width: 960px;
	margin: auto;
}
#testimonials
{
	position: absolute;
	width: 450px;
	height: 120px;
	overflow: hidden;
	left: 5px;
	padding: 5px;
	bottom: 5px;
	z-index: 99999;
}
.socialNetwork
{
	float: left;
	padding: 2px;
}
.socialNetworks
{
	position: absolute;
	right: 7px;
	top: 0px;
}
#testimonials A
{
	color: #575757;
}
.testimonial
{
	font-style: italic;
	margin-bottom: 6px;
	color: #FFFFFF;
}
.testimonialByline
{
	text-align: right;
	color: #E6E68D;
	font-weight: bold;
}
UL.marquee
{
	/*required styles*/
	display: block;
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1;
	position: relative;
	overflow: hidden;
	/*optional styles for appearance*/
	width: 100%;
	height: 100%;
	/*height should be included to reserve visual space for the marquee*/
}
UL.marquee LI
{
	/*required styles*/
	position: absolute;
	top: -999em;
	right: 0;
	display: block;
	/*keep all text on a single line















optional styles for appearance*/
	font: 14px Arial, Helvetica, sans-serif;
	padding: 3px 5px;
}
.siteBrands
{
	height: 150px;
	position: absolute;
	z-index: 999;
	right: 25px;
	top: 30px;
	padding-right: 0px;
}
#siteTag
{
	font: x-small / 1em sans-serif;
	color: #B40101;
	border-radius: 8px;
	text-align: right;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 5px;
	border: #717164;
	width: 95%;
	clear: both;
	margin: auto auto 5px;
}
#siteTag A
{
	color: #2302B2;
}
#preHeader
{
	background: #C2272B;
	height: 35px;
	width: 100%;
	margin-top: 5px;
}
#header
{
	width: 100%;
	height: 110px;
	margin: 0 auto auto;
	position: relative;
}
#langSel
{
	position: absolute;
	right: 9px;
	top: 35px;
	color: #A1A5A9;
	z-index: 999999;
}
.special
{
	border: thin solid #DDDCDC;
	position: absolute;
	border-radius: 10px;
	padding-left: 8px;
	padding-top: 3px;
	padding-bottom: 5px;
	font-size: 1.2em;
	padding-right: 8px;
	background: #FFF595;
	right: 20px;
	bottom: 1px;
	text-align: center;
}
.special A
{
	color: #D6821B;
	text-decoration: none;
	font-style: italic;
	font-weight: bold;
}
.special A:hover
{
	color: #0ADA00;
}
#logo
{
	position: absolute;
	top: 4px;
	left: 10px;
	width: 100px;
	height: 100px;
	cursor: pointer;
}
#stage
{
	width: 1024px;
	margin: 18px auto auto;
	position: relative;
	border-top-left-radius: 55px;
	border-top-right-radius: 5px;
	padding-top: 5px;
	border: medium solid #343131;
	background: #FFFFFF;
}
DIV.placeHolder
{
	width: 1px;
	background: #FFFFFF;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 25px;
	width: 300px;
	height: 300px;
	margin-left: 50px;
	margin-right: auto;
	margin-top: 50px;
	float: left;
	border-radius: 10px;
	border: 1px solid #000000;
	-moz-box-shadow: 5px 5px 5px #372929;
	-webkit-box-shadow: 5px 5px 5px #372929;
	box-shadow: 5px 5px 5px #372929;
}
#mainContent
{
	font-size: 1.2em;
	width: 668px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	display: block;
	overflow: auto;
	position: relative;
	color: #475D4B;
	font-family: Calibri;
}
#mainContent OL
{
	margin-left: 30px;
}
#mainContent P
{
	margin-bottom: 15px;
	margin-top: 15px;
	margin-left: 8%;
	margin-right: 8%;
	color: #6F5B5B;
}
#mainContent UL
{
	margin-left: 30px;
}
#mainContent LI
{
	margin-left: 30px;
	color: #6C6363;
}
#mainContent H1
{
	margin-left: 10px;
	margin-bottom: 15px;
	font-size: 1.8em;
	font-weight: bold;
	color: #00A6B9;
	border-bottom: 2px solid #7C6E5E;
	border-bottom-left-radius: 10px;
	padding-bottom: 5px;
	padding-top: 8px;
}
#mainContent H2
{
	color: #D26D6D;
	margin-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 1.3em;
	font-weight: bold;
}
#mainContent H3
{
	color: #D26D6D;
	margin-left: 16px;
	font-style: italic;
	font-size: 1.1em;
}
#mainContent DL
{
	margin-left: 30px;
}
#mainContent DT
{
	font-weight: bold;
}
#mainContent DD
{
	margin-left: 20px;
}
#mainContent A
{
	color: #D6821B;
	font-weight: bold;
}
#mainContent A:hover
{
	color: #008095;
}
.videoLink
{
	position: absolute;
	width: 100%;
	height: 100%;
}
.videoLink IMG
{
	width: 35%;
	height: 35%;
	position: absolute;
	right: 2%;
	top: 2%;
	/*+opacity:46%;*/
	filter: alpha(opacity=46);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=46);
	-moz-opacity: 0.46;
	opacity: 0.46;
}
.videoLink IMG:hover
{
	width: 35%;
	height: 35%;
	position: absolute;
	right: 2%;
	top: 2%;
	/*+opacity:100%;*/
	filter: alpha(opacity=100);
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}
.ytPlaylist
{
	position: relative;
	display: block;
	width: 78%;
	margin: auto;
	overflow: auto;
}
.ytItem
{
	border: thin solid #787878;
	float: left;
	width: 120px;
	position: relative;
	height: 90px;
	overflow: hidden;
	margin: 4px;
	/*+box-shadow:0px 0px 3px #000000;*/
	-moz-box-shadow: 0px 0px 3px #000000;
	-webkit-box-shadow: 0px 0px 3px #000000;
	-o-box-shadow: 0px 0px 3px #000000;
	box-shadow: 0px 0px 3px #000000;
}
#vPlayer
{
	text-align: center;
	margin: auto;
}
#footer
{
	text-align: center;
	color: #500000;
	position: relative;
	width: 90%;
	margin: 0 auto;
}
#footer P
{
	padding-right: 5px;
	padding-left: 5px;
	color: #B0B0B0;
	font-size: small;
}
#footer A
{
	color: #7386EC;
	padding-left: 3px;
	padding-right: 3px;
}
.formItem INPUT
{
	margin-left: 10px;
	margin-right: 20px;
	line-height: 18px;
	font: large / 1em sans-serif;
	border-radius: 5px;
	border: 1px solid #B5AFAF;
	padding: 3px;
	color: #40AA3A;
	margin-top: 3px;
}
.formItem TEXTAREA
{
	margin-left: 10px;
	line-height: 18px;
	font: large / 1em sans-serif;
	border-radius: 5px;
	border: 1px solid #B5AFAF;
	padding: 3px;
	color: #40AA3A;
	margin-top: 3px;
}
.itemSingleImageTitle
{
	padding: 3px 3px 5px;
	text-align: center;
	font-size: medium;
	color: #FCFCFC;
	background-color: #A4A2C9;
}
.mathCapt
{
	text-align: center;
	margin-bottom: 15px;
}
LABEL.sideLbl
{
	width: 100%;
	float: left;
	text-align: left;
	color: #1B1B1B;
	font-weight: bold;
	font-size: small;
}
.formItem
{
	padding: 3px;
}
#map1
{
	margin: 15px auto auto;
	border: 1px solid #A4A2C9;
}
.gmnoprint DIV DIV
{
	text-align: center;
}
.gMap
{
	margin: 10px auto 0;
	padding: 0 0 18px;
	text-align: center;
	width: 640px;
}
.mapInfo
{
	margin: 0 0 15px;
	display: block;
	overflow: auto;
	padding-bottom: 10px;
}
.mapTitle
{
	color: #EE1753;
	font-weight: bold;
	font-size: large;
}
.markImage IMG
{
	border: 1px solid #8E8B8C;
	border-radius: 10px;
}
.gmnoprint DIV DIV P
{
	display: block;
}
.formItem .inputNote
{
	text-align: center;
}
.thumbnail
{
	border: 1px solid #C2C2C2;
}
.galleryThumbTitle
{
	position: absolute;
	top: 5px;
	width: 100%;
	color: #656565;
}
#galleryArea
{
	width: 100%;
	position: relative;
	overflow: auto;
}
.galleryThumb
{
	width: 220px;
	float: left;
	height: 225px;
	text-align: center;
	position: relative;
	display: block;
	overflow: auto;
	margin-left: 25px;
	border-radius: 10px;
}
.homePageLinkBlock
{
	width: 50%;
	margin: auto;
}
.backToCat
{
	clear: both;
	width: 100%;
	text-align: center;
}
.labelBox
{
	border: 1px solid #C2272B;
	background: #FFFFFF;
	position: relative;
	padding-top: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
	padding-right: 15px;
	width: 80%;
	margin: 25px auto 15px;
	border-radius: 10px;
}
.labelBoxTitle
{
	border: 1px solid #000000;
	background: #656565;
	position: absolute;
	top: -10px;
	left: 8px;
	font-weight: bold;
	font-size: medium;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 3px;
	border-radius: 5px;
	color: #FFFFFF;
}
.hide
{
	display: none;
}
#nav
{
	padding-left: 50px;
	position: absolute;
	bottom: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
	bottom: 5px;
	z-index: 999;
	font-size: 1.1em;
	right: 5px;
	border-radius: 10px;
}
#nav LI
{
	list-style: none;
	display: inline;
	margin-left: 15px;
}
#nav LI A
{
	color: #4A4A50;
	font-weight: bold;
	font-family: Corbel;
	text-decoration: none;
	text-transform: uppercase;
}
#nav A:hover
{
	color: #00A6B9;
}
.custom
{
	/*Applied to container DIV*/
	width: 576px;
	height: 210px;
	background-color: #FFF;
	margin-bottom: 1em;
}
.custom .simply-scroll-clip
{
	/*Applied to clip DIV*/
	width: 576px;
	height: 210px;
}
#siteMap UL, #siteMap LI, #siteMap A
{
	display: inline;
	color: #FFFFFF;
	padding-left: 10px;
}
#siteMap
{
	margin-top: 500px;
}
.tip P
{
	margin-left: 10px;
	font-size: 90%;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #757575;
}
#siteLogo
{
	display: none;
}
#funcChoices
{
	border: 1px solid #000000;
	position: relative;
	overflow: auto;
	margin: auto;
	background: #FFFFFF;
}
.funcChoice
{
	width: 33.3%;
	height: 475px;
	float: left;
	display: block;
	overflow: auto;
}
#logPost
{
	background: #E7EBC3;
}
#subscribe
{
	background: #DAECFA;
}
#justPost
{
	background: #FCECD2;
}
.siteMsg
{
	font-size: small;
	padding: 5px;
	border: 1px solid #EFA5A5;
	border-radius: 5px;
	width: 90%;
	margin: 10px auto;
}
.siteMsg P
{
	margin-bottom: 5px;
}
.submitBut
{
	text-align: center;
	margin-top: 15px;
}
.cbLabel
{
	font-size: small;
}
#siteTag IMG
{
}
.special:hover
{
	background: #FFFFFF;
}
#nav UL UL
{
	padding-top: 5px;
}
#splash
{
	width: 100%;
	position: relative;
	padding-bottom: 5px;
}
.box1
{
	width: 341px;
	background: #FFAA00 url(images/box1.jpg) repeat-x;
	height: 100px;
	float: left;
	position: relative;
}
.box2
{
	width: 341px;
	background: #FF0000 url(images/box2.jpg) repeat-x;
	height: 100px;
	float: left;
	position: relative;
}
.box3
{
	width: 342px;
	background: #006363 url(images/box3.jpg) repeat-x;
	height: 100px;
	float: left;
	position: relative;
}
.boxTitle
{
	position: absolute;
	left: 5px;
	top: 3px;
}
.boxContent
{
	padding-top: 43px;
	margin-left: 30px;
	margin-right: 10px;
	color: #E9EBEB;
	font-size: medium;
	line-height: 15px;
}
#secondMenu
{
	position: relative;
	background: #257B85;
	margin-bottom: 20px;
}
#secondMenu A
{
	text-decoration: none;
	text-transform: capitalize;
	font-weight: bold;
	color: #FFFFFF;
}
#secondMenu A:hover
{
	color: #DAE400;
}
#secondMenu LI
{
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	list-style: none;
}
#secondMenu #linkDesc
{
	position: absolute;
	top: 5px;
	right: 5px;
	color: #BCC7C8;
	width: 70%;
}
#rightBox
{
	width: 250px;
	float: right;
}
